Sailclear-2022 - Bug #2418

Crews List > Individual List > Export & Pdf Button should not be clickable if there is no data
05/27/2022 03:08 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It is downloading blank files

History

#1 - 05/30/2022 04:54 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 11:08 AM - priyanka Sharma

- Status changed from Resolved to Closed
